Redland RDF Application Framework API Reference Manual
<<< Previous |  | Next >>>

# librdf_init_serializer

## Name

librdf_init_serializer -- Initialise the librdf_serializer class

## Synopsis

``void `librdf_init_serializer`` (librdf_world * `world`);`

## Arguments

`world`

  redland world object

<<< Previous | Home | Next >>>
librdf_serializer_serialize_model_to_file | Up | librdf_finish_serializer